Bug 810293 - Unable to log in without external monitors on a laptop
Unable to log in without external monitors on a laptop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 10:39 EDT by Vilhjálmur Magnússon
Modified: 2013-02-13 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:05:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vilhjálmur Magnússon 2012-04-05 10:39:01 EDT
Description of problem:
Got a laptop, Acer Timeline X, with ATI Mobility Radeon HD 5650 graphics card.
Got two external monitors connected, one via HDMI and the other via DVI.
When I want to take my laptop elsewhere I can't log in cause the system always disconnects my laptop display no matter what. No matter if I try to configure the system before I disconnect my monitors.

Version-Release number of selected component (if applicable):
Fedora 16 (Gnome 3.2, and KDE 4.8)

How reproducible:
Happens each time I try to log in without external monitors.

Steps to Reproduce:
1. Configure in system settings that I want my laptop display on.
2. Disconnect external monitors.
3. Log out or restart.
  
Actual results:
Headace

Expected results:
To be able to use my PC as normally would without external monitors. (Like f.ex. in Windows).

Additional info:
Comment 1 Lukáš Nykrýn 2012-04-06 02:56:36 EDT
I am not sure if gdm is correct component, but it should be closer then GNU screen.
Comment 2 Fedora End Of Life 2013-01-16 12:25:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 17:05:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.